Bug 458243 - Button labels in translated to BG strings go out of the button
Button labels in translated to BG strings go out of the button
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 04:55 EDT by Peter Janakiev
Modified: 2009-04-08 11:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-08 11:54:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of revisor (98.99 KB, image/png)
2008-09-03 15:11 EDT, Peter Janakiev
no flags Details

  None (edit)
Description Peter Janakiev 2008-08-07 04:55:30 EDT
Description of problem:
when the LC environment is set to bg_BG the translated labels go outside the button border (please see screenshot)


Version-Release number of selected component (if applicable):
revisor-2.1.1-6.fc9.noarch

How reproducible:
Always

Steps to Reproduce:
1. Make sure to run with it with $LANG bg_BG.utf8
2. Start revisor and click next
3. 
  
Actual results:
The Quit button label is beyond the button widget borders

Expected results:
Normal labelling of the buttons

Additional info:
Please see scrneeshot
Comment 1 Jeroen van Meeuwen 2008-08-31 10:01:26 EDT
Where is the screenshot?
Comment 2 Peter Janakiev 2008-09-03 15:11:07 EDT
Created attachment 315674 [details]
screenshot of revisor 

Please see the attached file
Note the stop the program button.
Comment 3 Jeroen van Meeuwen 2008-10-16 19:06:58 EDT
These are stock gnome buttons, I'm not sure if I can do anything about it.
Comment 4 Fedora Admin XMLRPC Client 2009-01-31 19:05:48 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Jeroen van Meeuwen 2009-04-08 11:54:54 EDT
And I'm sure I cannot do anything about the size of the translation of the word "Quit" in bg_BG.utf8

Note You need to log in before you can comment on or make changes to this bug.